h1 {
  text-align: center;
  width: 360px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.63);
  margin: auto;
  text-shadow: 5px 5px 5px #333;
}
.start{
  display: block;
  font-size: 2em;
}
.gameBx.hide{
  display: none;
}
.gameBx header{
  display: flex;
  justify-content: center;
}
header .timeCount{
  width: 170px;
  margin: 10px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.63);
  font-size: 2em;
  text-align: center;
  font-family: 'arial',sans-serif;
  line-height: 50px;
}
header .status{
  width: 150px;
  margin: 10px;
  font-size: 2em;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.63);
  line-height: 50px;
  text-align: center;
}
 #table {
    width: 100%;
    max-width: 810px;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    margin: 0 auto;
  }
  #table div {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(90%/4);
    height: 120px;
    background-color: #fff;
    color: #333;
    font-size: 2em;
    font-weight: bold;
    background-size: cover;
    margin: 2px;
  }
  #table div.back{
    background-image: url(../img/z02tate.gif) !important;
    object-fit: cover;
    transition: all .3s ease;
    color: rgba(255, 0, 0, 0);
  }
  a{
    text-decoration: none;
  }
  .container main .btn{
    width: 200px;
    background: rgba(255, 255, 255, 0.329);
    padding: 10px 20px;
    margin: 30px auto;
    border-radius: 10px;
    color: #333;
    font-weight: bold;
  }

  @media (max-width: 660px){
    #table div {
      height: 100px;
    }
    
  }
  @media (max-width: 660px){
    #table div {
      height: 90px;
      font-size: 1em;
    }
    
  }
  @media (max-width: 480px){
    #table div {
      width: calc(95%/3);
      height: 75px;
      font-size: 1em;
    }
  }